<?xml version="1.0" encoding="utf-8"?>
<GameData>
	<LocalizedText>
		<!--Buildings-->
		<Row Tag="LOC_BUILDING_MINI_LIVE_THEATRE_NAME" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_BUILDING_MINI_LIVE_THEATRE_DESCRIPTION" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_BUILDING_LIVE_THEATRE_NAME" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_BUILDING_LIVE_THEATRE_DESCRIPTION" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_BUILDING_IMAS_CASTLE_NAME" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_BUILDING_IMAS_CASTLE_DESCRIPTION" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_BUILDING_IDOL_OFFICE_NAME" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_BUILDING_IDOL_OFFICE_DESCRIPTION" Language="en_US">
			<Text></Text>
		</Row>

		<!--CivilizationInfo-->
		<Row Tag="LOC_CIVILIZATION_IMAS_NAME" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CIVILIZATION_IMAS_DESCRIPTION" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CIVILIZATION_IMAS_ADJECTIVE" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_TRAIT_CIVILIZATION_IDOL_BELIEF_NAME" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_TRAIT_CIVILIZATION_IDOL_BELIEF_DESCRIPTION" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_TRAIT_CIVILIZATION_LOVE_AND_PEACE_NAME" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_TRAIT_CIVILIZATION_LOVE_AND_PEACE_DESCRIPTION" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_TRAIT_CIVILIZATION_HOME_GUARD_NAME" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_TRAIT_CIVILIZATION_HOME_GUARD_DESCRIPTION" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_TRAIT_CIVILIZATION_IMAS_NAME" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_TRAIT_CIVILIZATION_IMAS_DESCRIPTION" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_TRAIT_CIVILIZATION_BUILDING_IDOL_OFFICE_NAME" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_TRAIT_CIVILIZATION_BUILDING_IDOL_OFFICE_DESCRIPTION" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_TRAIT_CIVILIZATION_IMAS_DISTRICT_ENTERTAINMENT_COMPLEX_NAME" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_TRAIT_CIVILIZATION_IMAS_DISTRICT_ENTERTAINMENT_COMPLEX_DESCRIPTION" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_TRAIT_CIVILIZATION_UNIT_PRODUCER_NAME" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_TRAIT_CIVILIZATION_UNIT_PRODUCER_DESCRIPTION" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_SAMPLE_TRAIT_CIVILIZATION_FAITH_BUFF_DESCRIPTION" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_PROMOTION_HOME_GUARD_DESCRIPTION" Language="en_US">
			<Text></Text>
		</Row>

		<!--CapitalAndCity-->
		<Row Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_CAPITAL" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_1" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_2" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_3" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_4" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_5" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_6" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_7" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_8" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_9" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_10" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_11" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_12" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_13" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_14" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_15" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_16" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_17" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_18" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_19" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_20" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_21" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_22" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_23" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_24" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_25" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_26" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_27" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_28" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_29" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_30" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_31" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_32" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_33" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_34" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_35" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_36" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_37" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_38" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_39" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_40" Language="en_US">
			<Text></Text>
		</Row>

		<!--Citizen-->
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_MALE_1" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_MALE_2" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_MALE_3" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_MALE_4" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_MALE_5" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_MALE_6" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_MALE_7" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_MALE_8" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_MALE_9" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_MALE_10" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_FEMALE_1" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_FEMALE_2" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_FEMALE_3" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_FEMALE_4" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_FEMALE_5" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_FEMALE_6" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_FEMALE_7" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_FEMALE_8" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_FEMALE_9" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_FEMALE_10" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_FEMALE_11" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_FEMALE_12" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_FEMALE_13" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_FEMALE_14" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_FEMALE_15" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_FEMALE_16" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_FEMALE_17" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_FEMALE_18" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_FEMALE_19" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_FEMALE_20" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_MALE_1" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_MALE_2" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_MALE_3" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_MALE_4" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_MALE_5" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_MALE_6" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_MALE_7" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_MALE_8" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_MALE_9" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_MALE_10" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_1" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_2" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_3" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_4" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_5" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_6" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_7" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_8" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_9" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_10" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_11" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_12" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_13" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_14" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_15" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_16" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_17" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_18" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_19" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_20" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_21" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_22" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_23" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_24" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_25" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_26" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_27" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_28" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_29" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_30" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_31" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_32" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_33" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_34" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_35" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_36" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_37" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_38" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_39" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_40" Language="en_US">
			<Text></Text>
		</Row>

		<!--Leader-->
		<Row Tag="LOC_LEADER_IDOLP_NAME" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_LEADER_IDOLP_QUOTE" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_TRAIT_LEADER_GROUND_REQUISITION_NAME" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_TRAIT_LEADER_GROUND_REQUISITION_DESCRIPTION" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_TRAIT_LEADER_EFFICIENT_MANAGEMENT_NAME" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_TRAIT_LEADER_EFFICIENT_MANAGEMENT_DESCRIPTION" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_TRAIT_LEADER_IDOLP_NAME" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_TRAIT_LEADER_IDOLP_DESCRIPTION" Language="en_US">
			<Text></Text>
		</Row>

		<!--Unit-->
		<Row Tag="LOC_UNIT_PRODUCER_NAME" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_UNIT_PRODUCER_DESCRIPTION" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_ABILITY_PRODUCER_NAME" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_ABILITY_PRODUCER_DESCRIPTION" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_ABILITY_SELFDEFENT_NAME" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_ABILITY_SELFDEFENT_DESCRIPTION" Language="en_US">
			<Text></Text>
		</Row>

		<!--Project-->
		<Row Tag="LOC_IMAS_PROJECT_DISTRICT_ENTERTAINMENT_COMPLEX_DESCRIPTION" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_IMAS_PROJECT_DISTRICT_THEATER_DESCRIPTION" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_PROJECT_HOLD_MINILIVE_NAME" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_PROJECT_HOLD_MINILIVE_DESCRIPTION" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_PROJECT_HOLD_LIVE_NAME" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_PROJECT_HOLD_LIVE_DESCRIPTION" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_PROJECT_WORLD_TOUR_NAME" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_PROJECT_WORLD_TOUR_DESCRIPTION" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_PROJECT_IDOL_SCOUT_NAME" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_PROJECT_IDOL_SCOUT_DESCRIPTION" Language="en_US">
			<Text></Text>
		</Row>

		<!-- Leader Dialog -->
		<Row Tag="LOC_DIPLO_FIRST_MEET_LEADER_IDOLP_ANY" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_DIPLO_FIRST_MEET_VISIT_RECIPIENT_LEADER_IDOLP_ANY" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_DIPLO_DELEGATION_FROM_AI_LEADER_IDOLP_ANY" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_DIPLO_FIRST_MEET_NO_MANS_INFO_EXCHANGE_LEADER_IDOLP_ANY" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_DIPLO_WARNING_TOO_MANY_TROOPS_NEAR_ME_LEADER_IDOLP_ANY" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_DIPLO_ACCEPT_DECLARE_FRIEND_FROM_HUMAN_LEADER_IDOLP_ANY" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_DIPLO_REJECT_DECLARE_FRIEND_FROM_HUMAN_LEADER_IDOLP_ANY" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_DIPLO_DECLARE_FRIEND_FROM_AI_LEADER_IDOLP_ANY" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_DIPLO_ACCEPT_DECLARE_FRIEND_FROM_AI_LEADER_IDOLP_ANY" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_DIPLO_REJECT_DECLARE_FRIEND_FROM_AI_LEADER_IDOLP_ANY" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_DIPLO_DECLARE_WAR_FROM_HUMAN_LEADER_IDOLP_ANY" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_DIPLO_DECLARE_WAR_FROM_AI_LEADER_IDOLP_ANY" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_DIPLO_MAKE_PEACE_AI_ACCEPT_DEAL_LEADER_IDOLP_ANY" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_DIPLO_MAKE_PEACE_FROM_AI_LEADER_IDOLP_ANY" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_DIPLO_DENOUNCE_FROM_HUMAN_LEADER_IDOLP_ANY" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_DIPLO_DENOUNCE_FROM_AI_LEADER_IDOLP_ANY" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_DIPLO_REJECT_MAKE_DEAL_FROM_AI_LEADER_IDOLP_ANY" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_DIPLO_ACCEPT_MAKE_DEAL_FROM_AI_LEADER_IDOLP_ANY" Language="en_US">
			<Text></Text>
		</Row>
		<Row Tag="LOC_DIPLO_DEFEAT_FROM_AI_LEADER_IDOLP_ANY" Language="en_US">
			<Text></Text>
		</Row>
	</LocalizedText>
</GameData>
